Tag Archives: 3

CS1617: Invalid option ‘6’ for /langversion; must be ISO-1, ISO-2, 3, 4, 5 or Default

This short article shows you how to resolve the error “CS1617: Invalid option ‘6’ for /langversion; must be ISO-1, ISO-2, 3, 4, 5 or Default”. When you downgrade the Web API project from .NET Framework 4.5.2 to .NET Framework 4.5 … Continue reading

Posted in .Net, Community | Tagged , , , , , , , | 1 Comment